Subject: Re: [Catalina-22] RE: [catalina-22] Sailing without a dinghy - Opinions please

From: "Ken G. Brown" <[email-masked]>
Date: Wed, 16 May 2007 10:35:58 -0600

Thx, great to hear real life C22/Pota-Bote experience.
I do not/will not have dogs, do you think the the 8'9" bote would do 
nicely there or would you still go with the 10'? This is one decision 
that I need to make, 8'9" or 10 ft. Also I'm hoping to mount it along 
the lifelines securely enough to leave it there for trailering.
   Ken

>Ken:
>
>We cruise some of the big inland lakes in the Northwest and mostly 
>use the dinghy to ferry our 2 dogs to shore 3 times a day. We had an 
>inflatable last year, but I got tired of patching all the leaks 
>caused by dog claws so we got a Portabote. This we just fold up and 
>put inside for towing and pull
>
>it behind for cruising.
>
>We just got the 8 foot boat, thinking that small is better. After 
>getting it and seeing how things work with the C22, I think that the 
>10ft model might be a better overall choice.
>
>Most of the time we anchor very close to shore as the bottom drops 
>off quickly and there is no surf to worry about. Often we'll anchor 
>bow on the beach and aft in the water. Even still, the thought of 
>hopping in that cold water for a walk to shore just isn't inviting.
>
>Bob Moss
>
>Aerie, #13608
>
>Spokane, WA
>
>
>
>
>
>-----Original Message-----
>
>From: [email-masked] 
>[<mailto:[email-masked]>mailto:[email-masked]] 
>On Behalf Of Ken G. Brown
>
>Sent: Thursday, May 10, 2007 6:09 PM
>
>To: [email-masked]
>
>Subject: [Catalina-22] Sailing without a dinghy - Opinions please
>
>I do not yet have a dinghy for my Catalina 22 swing keel, still 
>trying to figure out what I would do with one while trailering.
>
>However, I want to get out in the San Juan & Gulf Islands in the 
>Pacific Northwest with the boat to do some exploring.
>
>Question is, how feasible is it to go out without a dinghy for now?
>
>And what about the safety aspect?
>
>How often do you really use your dinghy?
>
>Does it depend on the areas where you are traveling? I'm guessing it 
>does. And with the C22, I could almost pull up to a beach with it 
>and walk to shore, although I have not really tried this yet.
>
>Opinions please, you know you have some!
>
>Thx,
>
>--
>
>Ken
>
>Ken G. Brown, Leduc, Alberta, Canada
>
>1988 C22 Swing Keel #14764 - CTYH4764F888 - Sail# 103
>
>
>
>